Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
node_buffer_elem_struct Struct Reference

## Data Fields
struct node_buffer_elem_struct * | next
long | len
NODE | buf [FLEX_ARY_LEN]

## Detailed Description

Definition at line 1108 of file node.c.

## Field Documentation

## ◆ buf

NODE node_buffer_elem_struct::buf[FLEX_ARY_LEN]

Definition at line 1111 of file node.c.

## ◆ len

long node_buffer_elem_struct::len

Definition at line 1110 of file node.c.

## ◆ next

struct node_buffer_elem_struct* node_buffer_elem_struct::next

Definition at line 1109 of file node.c.

The documentation for this struct was generated from the following file:

- node.c